## galette 0.8+dfsg

=== galette/docs/Makefile ===
# 
# Génération de la doc de reference à partir
# des source (docblocs)
#

INI	   = phpDocumentor.ini


all:	html

html:
	phpdoc -c ${INI}
