## galette 0.7.8+dfsg

=== debian/changelog ===
galette (0.7.8+dfsg-1) unstable; urgency=medium

  * Suppressed tcpdf/include/sRGB from source and package (Closes:
    #753758)
  * Updated Standards-Version
  * Moved missing-sources/* files in proper directories to help (not so)
    clever lintian finding them (Closes: #744703)

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Thu, 09 Oct 2014 19:42:52 +0200

galette (0.7.8-1) unstable; urgency=medium

  * New maintainer & Updating Standards-Version
  * Imported Upstream version 0.7.8
  * Update local_paths.inc.php with new GALETTE_ATTACHMENTS_PATH.

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Thu, 06 Feb 2014 11:21:43 +0100

galette (0.7.6.1-2) unstable; urgency=low

  * Update local_paths.inc.php with new GALETTE_IMPORTS_PATH and setup
    the path with write rights to the webserver.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 05 Nov 2013 10:00:04 +0100

galette (0.7.6.1-1) unstable; urgency=low

  * New upstream version.
  * Fix /etc/cron.daily/galette to not fail when galette and/or php5 is
    uninstalled. Detected by piuparts. Closes: #722464
  * Remove sources from debian/missing-sources/ for files that have been
    removed upstream.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 05 Nov 2013 09:30:12 +0100

galette (0.7.5.1-2) unstable; urgency=low

  * Update copyright file to document files in includes/*.
  * Included non-minified javascript files in debian/missing-sources/.
  * Switch to XZ compression to reduce size of debian.tar file.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 Sep 2013 23:17:34 +0200

galette (0.7.5.1-1) unstable; urgency=low

  * New upstream version.
  * Keep jquery & jquery ui provided by Galette.
  * Silence PHP notices in cron.
  * Drop debian/patches/fix-php-shebang, merged upstream.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 27 Aug 2013 15:57:35 +0200

galette (0.7.5-1) unstable; urgency=low

  * New upstream release.
  * Drop GALETTE_UNSECURE_PASSWORDS and increase dependencies to
    require Wheezy's PHP. Disable usage of
    debian/patches/update-php-minversion accordingly.
  * Add an /etc/cron.daily/galette scripts to send the mails
    asking renewals of membership. Add the corresponding php5-cli
    dependency.
  * Fix shebang of galette/post_contribution_test.php with
    debian/patches/fix-php-shebang. 
  * Fix URL of Git repository.
  * Configure galette to use FHS compliant paths.
  * Replace 4 embedded libraries by their packaged versions.
  * Update package to be compatible with apache 2.4
  * Drop compat symlinks in /usr/share/galette now that galette use the
    correct paths.
  * Improve description
  * Restore the /usr/share/galette/config symlink and deny access to it.
  * Replace embedded javascript libraries with dh_linktree.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 21 Aug 2013 11:11:05 +0200

galette (0.7.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 10 Jul 2013 23:04:42 +0200

galette (0.7.4.2-1) unstable; urgency=low

  * New upsream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 12 Jun 2013 12:37:59 +0200

galette (0.7.4.1-1) unstable; urgency=low

  * New upstream release.
  * Add /etc/galette/behavior.inc.php to enable
    GALETTE_UNSECURE_PASSWORDS because Squeeze's php-bcrypt doesn't have
    the required support.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 02 May 2013 18:56:08 +0200

galette (0.7.4-1) unstable; urgency=low

  * Initial release.
  * Add debian/patches/update-php-minversion to make galette work
    on php 5.3.3 of Debian Squeeze.
  * Install /etc/apache2/conf.d/galette.conf.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Mar 2013 21:21:34 +0100
