=== debian/control ===
Source: galette
Section: web
Priority: optional
Maintainer: François-Régis Vuillemin <frv-debian@miradou.com>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 9), dh-linktree, libjs-jquery, libjs-jquery-ui, libjs-jquery-cookie
Standards-Version: 3.9.6
Homepage: http://galette.eu/
Vcs-Git: git://anonscm.debian.org/collab-maint/galette.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/galette.git;a=summary

Package: galette
Architecture: all
Depends: php5-cli, libapache2-mod-php5 (>= 5.4), apache2 | httpd,
 php5-curl, php5-gd, php5-tidy, php5-mcrypt, php5-pgsql | php5-mysql | php5-sqlite,
# PHP libraries
 zendframework (>= 1.11), libphp-phpmailer (>= 5.1), smarty3 (>= 3.1), php-tcpdf (>= 6.0.020),
 ${misc:Depends}
Recommends: php-gettext, postgresql
Description: Membership and subscription management for associations
 Galette is a web application for French-speaking associations that
 want to manage their list of members online. The main features
 are:
  - subscription renewal
  - personal profile for each member
  - mailing of membership
  - tracking of (financial) contributions (with generation of receipts/invoices)
