=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with linktree

override_dh_install:
	dh_install
	# Drop directories which have been moved to FHS compliant paths
	for dir in cache exports imports logs photos tempimages templates_c; do \
		rm -rf debian/galette/usr/share/galette/$$dir; \
	done
	# Move config to /etc
	mv debian/galette/usr/share/galette/config/* debian/galette/etc/galette/
	rmdir debian/galette/usr/share/galette/config
	# Drop documentation installed in /usr/share/doc
	rm -rf debian/galette/usr/share/galette/docs
	# Drop embedded libraries that we don't need
	rm -rf debian/galette/usr/share/galette/includes/Zend-*
	rm -rf debian/galette/usr/share/galette/includes/phpMailer-*
	rm -rf debian/galette/usr/share/galette/includes/Smarty-*
	rm -rf debian/galette/usr/share/galette/includes/tcpdf_*
	# Cleanup useless stuff
	rm -rf debian/galette/usr/share/galette/lang/*.py

override_dh_fixperms:
	dh_fixperms
	chown www-data debian/galette/var/log/galette
	chown www-data debian/galette/var/cache/galette/cache
	chown www-data debian/galette/var/cache/galette/tempimages
	chown www-data debian/galette/var/cache/galette/templates_c
	chown www-data debian/galette/var/lib/galette/exports
	chown www-data debian/galette/var/lib/galette/imports
	chown www-data debian/galette/var/lib/galette/photos
	chown www-data debian/galette/var/lib/galette/attachments/

override_dh_installchangelogs:
	dh_installchangelogs galette/docs/CHANGES
