## galette 0.8%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: galette
 Section: web
 Priority: optional
-Maintainer: François-Régis Vuillemin <frv-debian@miradou.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: François-Régis Vuillemin <frv-debian@miradou.com>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9), dh-linktree, libjs-jquery, libjs-jquery-ui, libjs-jquery-cookie
 Standards-Version: 3.9.6
@@ -11,11 +12,11 @@
 
 Package: galette
 Architecture: all
-Depends: php5-cli, libapache2-mod-php5 (>= 5.4), apache2 | httpd,
- php5-curl, php5-gd, php5-tidy, php5-mcrypt, php5-pgsql | php5-mysql | php5-sqlite,
+Depends: php-cli, libapache2-mod-php (>= 5.4), apache2 | httpd,
+ php-curl, php-gd, php-tidy, php-mcrypt, php-pgsql | php-mysql | php-sqlite,
 # PHP libraries
- zendframework (>= 1.11), libphp-phpmailer (>= 5.1), smarty3 (>= 3.1), php-tcpdf (>= 6.0.020),
- ${misc:Depends}
+ libphp-phpmailer (>= 5.1), smarty3 (>= 3.1), php-tcpdf (>= 6.0.020),
+ php-analog, ${misc:Depends}
 Recommends: php-gettext, postgresql
 Description: Membership and subscription management for associations
  Galette is a web application for French-speaking associations that
