## galette 0.8+dfsg

=== debian/changelog ===
galette (0.8+dfsg-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 15:48:13 -0700

galette (0.8+dfsg-1) unstable; urgency=medium

  * Generalized Files-Excluded in prevision of upstream/0.8
  * Don't rely on phpmailer to act as an autoloader (Closes: #763082)
  * Imported Upstream version 0.8+dfsg
  * Uses embeded Zend as V2 of DB component is not packaged in debian
  * Add 'files' dir to support files type dynamic fields
  * Use existing php-analog debian package
  * Update copyright comments, holders and dates

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Wed, 15 Oct 2014 20:12:15 +0200
