=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,10 @@
 	# Drop documentation installed in /usr/share/doc
 	rm -rf debian/galette/usr/share/galette/docs
 	# Drop embedded libraries that we don't need
-	rm -rf debian/galette/usr/share/galette/includes/Zend-*
 	rm -rf debian/galette/usr/share/galette/includes/phpMailer-*
 	rm -rf debian/galette/usr/share/galette/includes/Smarty-*
 	rm -rf debian/galette/usr/share/galette/includes/tcpdf_*
+	rm -rf debian/galette/usr/share/galette/includes/Analog-*
 	# Cleanup useless stuff
 	rm -rf debian/galette/usr/share/galette/lang/*.py
 
@@ -32,6 +32,7 @@
 	chown www-data debian/galette/var/lib/galette/imports
 	chown www-data debian/galette/var/lib/galette/photos
 	chown www-data debian/galette/var/lib/galette/attachments/
+	chown www-data debian/galette/var/lib/galette/files/
 
 override_dh_installchangelogs:
 	dh_installchangelogs galette/docs/CHANGES
