=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$// http://download.tuxfamily.org/galette/ \
galette-([\d\.]+)\.tar\.bz2
